Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network65.92.0.0/14
Usable hosts262,142
Subnet mask255.252.0.0
Addresses262,144
Network address
65.92.0.0
Broadcast address
65.95.255.255
First usable
65.92.0.1
Last usable
65.95.255.254
Usable hosts
262,142 (262,144 less the network and broadcast addresses)
Subnet mask
255.252.0.0
Wildcard mask
0.3.255.255 (Cisco ACLs, OSPF)
Prefix length
/14
Type
Public public
Old class
A (default /8)
As numbers
Hex 415C0000 · Integer 1096548352 to 1096810495
Reverse DNS zones
92.65.in-addr.arpa
93.65.in-addr.arpa
94.65.in-addr.arpa
95.65.in-addr.arpa
/14 is not on a 8-bit boundary, so it takes 4 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address01000001.01011100.00000000.0000000065.92.0.0
Subnet mask11111111.11111100.00000000.00000000255.252.0.0
Network01000001.01011100.00000000.0000000065.92.0.0
Broadcast01000001.01011111.11111111.1111111165.95.255.255
Split into smaller subnets/22

65.92.0.0/14 makes 256 subnets of /22.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
165.92.0.0/2265.92.0.1 to 65.92.3.25465.92.3.2551,022
265.92.4.0/2265.92.4.1 to 65.92.7.25465.92.7.2551,022
365.92.8.0/2265.92.8.1 to 65.92.11.25465.92.11.2551,022
465.92.12.0/2265.92.12.1 to 65.92.15.25465.92.15.2551,022
565.92.16.0/2265.92.16.1 to 65.92.19.25465.92.19.2551,022
665.92.20.0/2265.92.20.1 to 65.92.23.25465.92.23.2551,022
765.92.24.0/2265.92.24.1 to 65.92.27.25465.92.27.2551,022
865.92.28.0/2265.92.28.1 to 65.92.31.25465.92.31.2551,022
965.92.32.0/2265.92.32.1 to 65.92.35.25465.92.35.2551,022
1065.92.36.0/2265.92.36.1 to 65.92.39.25465.92.39.2551,022
1165.92.40.0/2265.92.40.1 to 65.92.43.25465.92.43.2551,022
1265.92.44.0/2265.92.44.1 to 65.92.47.25465.92.47.2551,022
1365.92.48.0/2265.92.48.1 to 65.92.51.25465.92.51.2551,022
1465.92.52.0/2265.92.52.1 to 65.92.55.25465.92.55.2551,022
1565.92.56.0/2265.92.56.1 to 65.92.59.25465.92.59.2551,022
1665.92.60.0/2265.92.60.1 to 65.92.63.25465.92.63.2551,022
1765.92.64.0/2265.92.64.1 to 65.92.67.25465.92.67.2551,022
1865.92.68.0/2265.92.68.1 to 65.92.71.25465.92.71.2551,022
1965.92.72.0/2265.92.72.1 to 65.92.75.25465.92.75.2551,022
2065.92.76.0/2265.92.76.1 to 65.92.79.25465.92.79.2551,022
2165.92.80.0/2265.92.80.1 to 65.92.83.25465.92.83.2551,022
2265.92.84.0/2265.92.84.1 to 65.92.87.25465.92.87.2551,022
2365.92.88.0/2265.92.88.1 to 65.92.91.25465.92.91.2551,022
2465.92.92.0/2265.92.92.1 to 65.92.95.25465.92.95.2551,022
2565.92.96.0/2265.92.96.1 to 65.92.99.25465.92.99.2551,022
2665.92.100.0/2265.92.100.1 to 65.92.103.25465.92.103.2551,022
2765.92.104.0/2265.92.104.1 to 65.92.107.25465.92.107.2551,022
2865.92.108.0/2265.92.108.1 to 65.92.111.25465.92.111.2551,022
2965.92.112.0/2265.92.112.1 to 65.92.115.25465.92.115.2551,022
3065.92.116.0/2265.92.116.1 to 65.92.119.25465.92.119.2551,022
3165.92.120.0/2265.92.120.1 to 65.92.123.25465.92.123.2551,022
3265.92.124.0/2265.92.124.1 to 65.92.127.25465.92.127.2551,022
3365.92.128.0/2265.92.128.1 to 65.92.131.25465.92.131.2551,022
3465.92.132.0/2265.92.132.1 to 65.92.135.25465.92.135.2551,022
3565.92.136.0/2265.92.136.1 to 65.92.139.25465.92.139.2551,022
3665.92.140.0/2265.92.140.1 to 65.92.143.25465.92.143.2551,022
3765.92.144.0/2265.92.144.1 to 65.92.147.25465.92.147.2551,022
3865.92.148.0/2265.92.148.1 to 65.92.151.25465.92.151.2551,022
3965.92.152.0/2265.92.152.1 to 65.92.155.25465.92.155.2551,022
4065.92.156.0/2265.92.156.1 to 65.92.159.25465.92.159.2551,022
4165.92.160.0/2265.92.160.1 to 65.92.163.25465.92.163.2551,022
4265.92.164.0/2265.92.164.1 to 65.92.167.25465.92.167.2551,022
4365.92.168.0/2265.92.168.1 to 65.92.171.25465.92.171.2551,022
4465.92.172.0/2265.92.172.1 to 65.92.175.25465.92.175.2551,022
4565.92.176.0/2265.92.176.1 to 65.92.179.25465.92.179.2551,022
4665.92.180.0/2265.92.180.1 to 65.92.183.25465.92.183.2551,022
4765.92.184.0/2265.92.184.1 to 65.92.187.25465.92.187.2551,022
4865.92.188.0/2265.92.188.1 to 65.92.191.25465.92.191.2551,022
4965.92.192.0/2265.92.192.1 to 65.92.195.25465.92.195.2551,022
5065.92.196.0/2265.92.196.1 to 65.92.199.25465.92.199.2551,022
5165.92.200.0/2265.92.200.1 to 65.92.203.25465.92.203.2551,022
5265.92.204.0/2265.92.204.1 to 65.92.207.25465.92.207.2551,022
5365.92.208.0/2265.92.208.1 to 65.92.211.25465.92.211.2551,022
5465.92.212.0/2265.92.212.1 to 65.92.215.25465.92.215.2551,022
5565.92.216.0/2265.92.216.1 to 65.92.219.25465.92.219.2551,022
5665.92.220.0/2265.92.220.1 to 65.92.223.25465.92.223.2551,022
5765.92.224.0/2265.92.224.1 to 65.92.227.25465.92.227.2551,022
5865.92.228.0/2265.92.228.1 to 65.92.231.25465.92.231.2551,022
5965.92.232.0/2265.92.232.1 to 65.92.235.25465.92.235.2551,022
6065.92.236.0/2265.92.236.1 to 65.92.239.25465.92.239.2551,022
6165.92.240.0/2265.92.240.1 to 65.92.243.25465.92.243.2551,022
6265.92.244.0/2265.92.244.1 to 65.92.247.25465.92.247.2551,022
6365.92.248.0/2265.92.248.1 to 65.92.251.25465.92.251.2551,022
6465.92.252.0/2265.92.252.1 to 65.92.255.25465.92.255.2551,022
6565.93.0.0/2265.93.0.1 to 65.93.3.25465.93.3.2551,022
6665.93.4.0/2265.93.4.1 to 65.93.7.25465.93.7.2551,022
6765.93.8.0/2265.93.8.1 to 65.93.11.25465.93.11.2551,022
6865.93.12.0/2265.93.12.1 to 65.93.15.25465.93.15.2551,022
6965.93.16.0/2265.93.16.1 to 65.93.19.25465.93.19.2551,022
7065.93.20.0/2265.93.20.1 to 65.93.23.25465.93.23.2551,022
7165.93.24.0/2265.93.24.1 to 65.93.27.25465.93.27.2551,022
7265.93.28.0/2265.93.28.1 to 65.93.31.25465.93.31.2551,022
7365.93.32.0/2265.93.32.1 to 65.93.35.25465.93.35.2551,022
7465.93.36.0/2265.93.36.1 to 65.93.39.25465.93.39.2551,022
7565.93.40.0/2265.93.40.1 to 65.93.43.25465.93.43.2551,022
7665.93.44.0/2265.93.44.1 to 65.93.47.25465.93.47.2551,022
7765.93.48.0/2265.93.48.1 to 65.93.51.25465.93.51.2551,022
7865.93.52.0/2265.93.52.1 to 65.93.55.25465.93.55.2551,022
7965.93.56.0/2265.93.56.1 to 65.93.59.25465.93.59.2551,022
8065.93.60.0/2265.93.60.1 to 65.93.63.25465.93.63.2551,022
8165.93.64.0/2265.93.64.1 to 65.93.67.25465.93.67.2551,022
8265.93.68.0/2265.93.68.1 to 65.93.71.25465.93.71.2551,022
8365.93.72.0/2265.93.72.1 to 65.93.75.25465.93.75.2551,022
8465.93.76.0/2265.93.76.1 to 65.93.79.25465.93.79.2551,022
8565.93.80.0/2265.93.80.1 to 65.93.83.25465.93.83.2551,022
8665.93.84.0/2265.93.84.1 to 65.93.87.25465.93.87.2551,022
8765.93.88.0/2265.93.88.1 to 65.93.91.25465.93.91.2551,022
8865.93.92.0/2265.93.92.1 to 65.93.95.25465.93.95.2551,022
8965.93.96.0/2265.93.96.1 to 65.93.99.25465.93.99.2551,022
9065.93.100.0/2265.93.100.1 to 65.93.103.25465.93.103.2551,022
9165.93.104.0/2265.93.104.1 to 65.93.107.25465.93.107.2551,022
9265.93.108.0/2265.93.108.1 to 65.93.111.25465.93.111.2551,022
9365.93.112.0/2265.93.112.1 to 65.93.115.25465.93.115.2551,022
9465.93.116.0/2265.93.116.1 to 65.93.119.25465.93.119.2551,022
9565.93.120.0/2265.93.120.1 to 65.93.123.25465.93.123.2551,022
9665.93.124.0/2265.93.124.1 to 65.93.127.25465.93.127.2551,022
9765.93.128.0/2265.93.128.1 to 65.93.131.25465.93.131.2551,022
9865.93.132.0/2265.93.132.1 to 65.93.135.25465.93.135.2551,022
9965.93.136.0/2265.93.136.1 to 65.93.139.25465.93.139.2551,022
10065.93.140.0/2265.93.140.1 to 65.93.143.25465.93.143.2551,022
10165.93.144.0/2265.93.144.1 to 65.93.147.25465.93.147.2551,022
10265.93.148.0/2265.93.148.1 to 65.93.151.25465.93.151.2551,022
10365.93.152.0/2265.93.152.1 to 65.93.155.25465.93.155.2551,022
10465.93.156.0/2265.93.156.1 to 65.93.159.25465.93.159.2551,022
10565.93.160.0/2265.93.160.1 to 65.93.163.25465.93.163.2551,022
10665.93.164.0/2265.93.164.1 to 65.93.167.25465.93.167.2551,022
10765.93.168.0/2265.93.168.1 to 65.93.171.25465.93.171.2551,022
10865.93.172.0/2265.93.172.1 to 65.93.175.25465.93.175.2551,022
10965.93.176.0/2265.93.176.1 to 65.93.179.25465.93.179.2551,022
11065.93.180.0/2265.93.180.1 to 65.93.183.25465.93.183.2551,022
11165.93.184.0/2265.93.184.1 to 65.93.187.25465.93.187.2551,022
11265.93.188.0/2265.93.188.1 to 65.93.191.25465.93.191.2551,022
11365.93.192.0/2265.93.192.1 to 65.93.195.25465.93.195.2551,022
11465.93.196.0/2265.93.196.1 to 65.93.199.25465.93.199.2551,022
11565.93.200.0/2265.93.200.1 to 65.93.203.25465.93.203.2551,022
11665.93.204.0/2265.93.204.1 to 65.93.207.25465.93.207.2551,022
11765.93.208.0/2265.93.208.1 to 65.93.211.25465.93.211.2551,022
11865.93.212.0/2265.93.212.1 to 65.93.215.25465.93.215.2551,022
11965.93.216.0/2265.93.216.1 to 65.93.219.25465.93.219.2551,022
12065.93.220.0/2265.93.220.1 to 65.93.223.25465.93.223.2551,022
12165.93.224.0/2265.93.224.1 to 65.93.227.25465.93.227.2551,022
12265.93.228.0/2265.93.228.1 to 65.93.231.25465.93.231.2551,022
12365.93.232.0/2265.93.232.1 to 65.93.235.25465.93.235.2551,022
12465.93.236.0/2265.93.236.1 to 65.93.239.25465.93.239.2551,022
12565.93.240.0/2265.93.240.1 to 65.93.243.25465.93.243.2551,022
12665.93.244.0/2265.93.244.1 to 65.93.247.25465.93.247.2551,022
12765.93.248.0/2265.93.248.1 to 65.93.251.25465.93.251.2551,022
12865.93.252.0/2265.93.252.1 to 65.93.255.25465.93.255.2551,022
12965.94.0.0/2265.94.0.1 to 65.94.3.25465.94.3.2551,022
13065.94.4.0/2265.94.4.1 to 65.94.7.25465.94.7.2551,022
13165.94.8.0/2265.94.8.1 to 65.94.11.25465.94.11.2551,022
13265.94.12.0/2265.94.12.1 to 65.94.15.25465.94.15.2551,022
13365.94.16.0/2265.94.16.1 to 65.94.19.25465.94.19.2551,022
13465.94.20.0/2265.94.20.1 to 65.94.23.25465.94.23.2551,022
13565.94.24.0/2265.94.24.1 to 65.94.27.25465.94.27.2551,022
13665.94.28.0/2265.94.28.1 to 65.94.31.25465.94.31.2551,022
13765.94.32.0/2265.94.32.1 to 65.94.35.25465.94.35.2551,022
13865.94.36.0/2265.94.36.1 to 65.94.39.25465.94.39.2551,022
13965.94.40.0/2265.94.40.1 to 65.94.43.25465.94.43.2551,022
14065.94.44.0/2265.94.44.1 to 65.94.47.25465.94.47.2551,022
14165.94.48.0/2265.94.48.1 to 65.94.51.25465.94.51.2551,022
14265.94.52.0/2265.94.52.1 to 65.94.55.25465.94.55.2551,022
14365.94.56.0/2265.94.56.1 to 65.94.59.25465.94.59.2551,022
14465.94.60.0/2265.94.60.1 to 65.94.63.25465.94.63.2551,022
14565.94.64.0/2265.94.64.1 to 65.94.67.25465.94.67.2551,022
14665.94.68.0/2265.94.68.1 to 65.94.71.25465.94.71.2551,022
14765.94.72.0/2265.94.72.1 to 65.94.75.25465.94.75.2551,022
14865.94.76.0/2265.94.76.1 to 65.94.79.25465.94.79.2551,022
14965.94.80.0/2265.94.80.1 to 65.94.83.25465.94.83.2551,022
15065.94.84.0/2265.94.84.1 to 65.94.87.25465.94.87.2551,022
15165.94.88.0/2265.94.88.1 to 65.94.91.25465.94.91.2551,022
15265.94.92.0/2265.94.92.1 to 65.94.95.25465.94.95.2551,022
15365.94.96.0/2265.94.96.1 to 65.94.99.25465.94.99.2551,022
15465.94.100.0/2265.94.100.1 to 65.94.103.25465.94.103.2551,022
15565.94.104.0/2265.94.104.1 to 65.94.107.25465.94.107.2551,022
15665.94.108.0/2265.94.108.1 to 65.94.111.25465.94.111.2551,022
15765.94.112.0/2265.94.112.1 to 65.94.115.25465.94.115.2551,022
15865.94.116.0/2265.94.116.1 to 65.94.119.25465.94.119.2551,022
15965.94.120.0/2265.94.120.1 to 65.94.123.25465.94.123.2551,022
16065.94.124.0/2265.94.124.1 to 65.94.127.25465.94.127.2551,022
16165.94.128.0/2265.94.128.1 to 65.94.131.25465.94.131.2551,022
16265.94.132.0/2265.94.132.1 to 65.94.135.25465.94.135.2551,022
16365.94.136.0/2265.94.136.1 to 65.94.139.25465.94.139.2551,022
16465.94.140.0/2265.94.140.1 to 65.94.143.25465.94.143.2551,022
16565.94.144.0/2265.94.144.1 to 65.94.147.25465.94.147.2551,022
16665.94.148.0/2265.94.148.1 to 65.94.151.25465.94.151.2551,022
16765.94.152.0/2265.94.152.1 to 65.94.155.25465.94.155.2551,022
16865.94.156.0/2265.94.156.1 to 65.94.159.25465.94.159.2551,022
16965.94.160.0/2265.94.160.1 to 65.94.163.25465.94.163.2551,022
17065.94.164.0/2265.94.164.1 to 65.94.167.25465.94.167.2551,022
17165.94.168.0/2265.94.168.1 to 65.94.171.25465.94.171.2551,022
17265.94.172.0/2265.94.172.1 to 65.94.175.25465.94.175.2551,022
17365.94.176.0/2265.94.176.1 to 65.94.179.25465.94.179.2551,022
17465.94.180.0/2265.94.180.1 to 65.94.183.25465.94.183.2551,022
17565.94.184.0/2265.94.184.1 to 65.94.187.25465.94.187.2551,022
17665.94.188.0/2265.94.188.1 to 65.94.191.25465.94.191.2551,022
17765.94.192.0/2265.94.192.1 to 65.94.195.25465.94.195.2551,022
17865.94.196.0/2265.94.196.1 to 65.94.199.25465.94.199.2551,022
17965.94.200.0/2265.94.200.1 to 65.94.203.25465.94.203.2551,022
18065.94.204.0/2265.94.204.1 to 65.94.207.25465.94.207.2551,022
18165.94.208.0/2265.94.208.1 to 65.94.211.25465.94.211.2551,022
18265.94.212.0/2265.94.212.1 to 65.94.215.25465.94.215.2551,022
18365.94.216.0/2265.94.216.1 to 65.94.219.25465.94.219.2551,022
18465.94.220.0/2265.94.220.1 to 65.94.223.25465.94.223.2551,022
18565.94.224.0/2265.94.224.1 to 65.94.227.25465.94.227.2551,022
18665.94.228.0/2265.94.228.1 to 65.94.231.25465.94.231.2551,022
18765.94.232.0/2265.94.232.1 to 65.94.235.25465.94.235.2551,022
18865.94.236.0/2265.94.236.1 to 65.94.239.25465.94.239.2551,022
18965.94.240.0/2265.94.240.1 to 65.94.243.25465.94.243.2551,022
19065.94.244.0/2265.94.244.1 to 65.94.247.25465.94.247.2551,022
19165.94.248.0/2265.94.248.1 to 65.94.251.25465.94.251.2551,022
19265.94.252.0/2265.94.252.1 to 65.94.255.25465.94.255.2551,022
19365.95.0.0/2265.95.0.1 to 65.95.3.25465.95.3.2551,022
19465.95.4.0/2265.95.4.1 to 65.95.7.25465.95.7.2551,022
19565.95.8.0/2265.95.8.1 to 65.95.11.25465.95.11.2551,022
19665.95.12.0/2265.95.12.1 to 65.95.15.25465.95.15.2551,022
19765.95.16.0/2265.95.16.1 to 65.95.19.25465.95.19.2551,022
19865.95.20.0/2265.95.20.1 to 65.95.23.25465.95.23.2551,022
19965.95.24.0/2265.95.24.1 to 65.95.27.25465.95.27.2551,022
20065.95.28.0/2265.95.28.1 to 65.95.31.25465.95.31.2551,022
20165.95.32.0/2265.95.32.1 to 65.95.35.25465.95.35.2551,022
20265.95.36.0/2265.95.36.1 to 65.95.39.25465.95.39.2551,022
20365.95.40.0/2265.95.40.1 to 65.95.43.25465.95.43.2551,022
20465.95.44.0/2265.95.44.1 to 65.95.47.25465.95.47.2551,022
20565.95.48.0/2265.95.48.1 to 65.95.51.25465.95.51.2551,022
20665.95.52.0/2265.95.52.1 to 65.95.55.25465.95.55.2551,022
20765.95.56.0/2265.95.56.1 to 65.95.59.25465.95.59.2551,022
20865.95.60.0/2265.95.60.1 to 65.95.63.25465.95.63.2551,022
20965.95.64.0/2265.95.64.1 to 65.95.67.25465.95.67.2551,022
21065.95.68.0/2265.95.68.1 to 65.95.71.25465.95.71.2551,022
21165.95.72.0/2265.95.72.1 to 65.95.75.25465.95.75.2551,022
21265.95.76.0/2265.95.76.1 to 65.95.79.25465.95.79.2551,022
21365.95.80.0/2265.95.80.1 to 65.95.83.25465.95.83.2551,022
21465.95.84.0/2265.95.84.1 to 65.95.87.25465.95.87.2551,022
21565.95.88.0/2265.95.88.1 to 65.95.91.25465.95.91.2551,022
21665.95.92.0/2265.95.92.1 to 65.95.95.25465.95.95.2551,022
21765.95.96.0/2265.95.96.1 to 65.95.99.25465.95.99.2551,022
21865.95.100.0/2265.95.100.1 to 65.95.103.25465.95.103.2551,022
21965.95.104.0/2265.95.104.1 to 65.95.107.25465.95.107.2551,022
22065.95.108.0/2265.95.108.1 to 65.95.111.25465.95.111.2551,022
22165.95.112.0/2265.95.112.1 to 65.95.115.25465.95.115.2551,022
22265.95.116.0/2265.95.116.1 to 65.95.119.25465.95.119.2551,022
22365.95.120.0/2265.95.120.1 to 65.95.123.25465.95.123.2551,022
22465.95.124.0/2265.95.124.1 to 65.95.127.25465.95.127.2551,022
22565.95.128.0/2265.95.128.1 to 65.95.131.25465.95.131.2551,022
22665.95.132.0/2265.95.132.1 to 65.95.135.25465.95.135.2551,022
22765.95.136.0/2265.95.136.1 to 65.95.139.25465.95.139.2551,022
22865.95.140.0/2265.95.140.1 to 65.95.143.25465.95.143.2551,022
22965.95.144.0/2265.95.144.1 to 65.95.147.25465.95.147.2551,022
23065.95.148.0/2265.95.148.1 to 65.95.151.25465.95.151.2551,022
23165.95.152.0/2265.95.152.1 to 65.95.155.25465.95.155.2551,022
23265.95.156.0/2265.95.156.1 to 65.95.159.25465.95.159.2551,022
23365.95.160.0/2265.95.160.1 to 65.95.163.25465.95.163.2551,022
23465.95.164.0/2265.95.164.1 to 65.95.167.25465.95.167.2551,022
23565.95.168.0/2265.95.168.1 to 65.95.171.25465.95.171.2551,022
23665.95.172.0/2265.95.172.1 to 65.95.175.25465.95.175.2551,022
23765.95.176.0/2265.95.176.1 to 65.95.179.25465.95.179.2551,022
23865.95.180.0/2265.95.180.1 to 65.95.183.25465.95.183.2551,022
23965.95.184.0/2265.95.184.1 to 65.95.187.25465.95.187.2551,022
24065.95.188.0/2265.95.188.1 to 65.95.191.25465.95.191.2551,022
24165.95.192.0/2265.95.192.1 to 65.95.195.25465.95.195.2551,022
24265.95.196.0/2265.95.196.1 to 65.95.199.25465.95.199.2551,022
24365.95.200.0/2265.95.200.1 to 65.95.203.25465.95.203.2551,022
24465.95.204.0/2265.95.204.1 to 65.95.207.25465.95.207.2551,022
24565.95.208.0/2265.95.208.1 to 65.95.211.25465.95.211.2551,022
24665.95.212.0/2265.95.212.1 to 65.95.215.25465.95.215.2551,022
24765.95.216.0/2265.95.216.1 to 65.95.219.25465.95.219.2551,022
24865.95.220.0/2265.95.220.1 to 65.95.223.25465.95.223.2551,022
24965.95.224.0/2265.95.224.1 to 65.95.227.25465.95.227.2551,022
25065.95.228.0/2265.95.228.1 to 65.95.231.25465.95.231.2551,022
25165.95.232.0/2265.95.232.1 to 65.95.235.25465.95.235.2551,022
25265.95.236.0/2265.95.236.1 to 65.95.239.25465.95.239.2551,022
25365.95.240.0/2265.95.240.1 to 65.95.243.25465.95.243.2551,022
25465.95.244.0/2265.95.244.1 to 65.95.247.25465.95.247.2551,022
25565.95.248.0/2265.95.248.1 to 65.95.251.25465.95.251.2551,022
25665.95.252.0/2265.95.252.1 to 65.95.255.25465.95.255.2551,022

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses